KB4014793: Microsoftワードパッドのリモートでコードが実行される脆弱性(2017年4月)

high Nessus プラグイン ID 104044
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのWindowsホストは、情報漏えいの脆弱性の影響を受けます。

説明

リモートのWindowsホストにセキュリティ更新プログラムKB4014793がありません。したがって、ユーザー指定の入力が不適切に検証されているため、Windowsワードパッドでリモートでコードが実行される脆弱性の影響を受けます。認証されていないリモートの攻撃者がこれを悪用し、特別に細工されたファイルを開くようユーザーを誘導し、任意のコードを実行する可能性があります。

ソリューション

セキュリティ更新プログラムKB4014793を適用してください。

関連情報

http://www.nessus.org/u?b841e949

http://www.nessus.org/u?7d5b7803

プラグインの詳細

深刻度: High

ID: 104044

ファイル名: smb_nt_ms17_apr_4014793.nasl

バージョン: 1.6

タイプ: local

エージェント: windows

公開日: 2017/10/20

更新日: 2020/9/4

依存関係: smb_hotfixes.nasl, ms_bulletin_checks_possible.nasl

リスク情報

CVSS スコアのソース: CVE-2017-0199

VPR

リスクファクター: Critical

スコア: 9.9

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 8.1

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:H/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 7.8

Temporal Score: 7.5

ベクトル: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:microsoft:windows

必要な KB アイテム: SMB/MS_Bulletin_Checks/Possible

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2017/4/11

脆弱性公開日: 2017/4/11

エクスプロイト可能

Core Impact

Metasploit (Microsoft Office Word Malicious Hta Execution)

参照情報

CVE: CVE-2017-0199

BID: 97498

MSKB: 4014793

MSFT: MS17-4014793